# Uses of Class
org.lwjgl.opencl.CLMemObjectDestructorCallback

Packages that use CLMemObjectDestructorCallback
Package
Description
org.lwjgl.opencl

## Uses of CLMemObjectDestructorCallback in org.lwjgl.opencl

Methods in org.lwjgl.opencl with parameters of type CLMemObjectDestructorCallback
Modifier and Type
Method
Description
`static int`
APPLESetMemObjectDestructor.`clSetMemObjectDestructorAPPLE(CLMem memobj, CLMemObjectDestructorCallback pfn_notify)`
`static int`
CL11.`clSetMemObjectDestructorCallback(CLMem memobj, CLMemObjectDestructorCallback pfn_notify)`